package com.beem.project.beem.ui;

import android.app.Dialog;
import android.content.SharedPreferences;

import com.beem.project.beem.R;

/**
 * Class to show smiley in sendim.
 */
public class SendIMDialogSmiley extends Dialog {

    @SuppressWarnings("unused")
    private SendIM            mSendIM;
    @SuppressWarnings("unused")
    private SharedPreferences mSet;

    /**
     * Constructor.
     * @param sendim unused
     * @param settings unused
     */
    public SendIMDialogSmiley(final SendIM sendim, final SharedPreferences settings) {
	super(sendim);
	this.mSendIM = sendim;
	this.mSet = settings;
    }

    @Override
    protected void onStart() {
	super.onStart();
	setContentView(R.layout.sendimdialogsmiley);
	setTitle("Select a smiley");
    }
}
